#### CHRSET

#### Synopsis

    HELP:   Convert to this character set
    TYPE:   OBJECT
    SYNTAX: CHRSET(CCSID='str'/DEFAULT/ASCII/EBCDIC/SYSTEM/LOCAL,CASE=UPPER/LOWER/FOLD/SUPPER/SLOWER/USRTAB,MODE=STOP/IGNORE/SUBSTITUTE/IDENTITY/TRANSLIT,COMBINED=NFD/NFC/AUTO/ON/OFF,SYSTABLE=ICONV,USRTABLE='str'/NPAS/SEPA/DELA/DLAX,WHITESPACE=PRESERVE/REPLACE/COLLAPSE/REMOVE/TRAILING/LEADING/BOTH/NUMBER,SUBCHAR[num/SYSTEM...],ONEMAP)

#### Description

This object can be used to activate the character conversion from the neutral internal representation in UTF-8 to an external code page.